<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Noticeboard>
    <Notification>
      <DisableSPItemsInNotificationOverview setting="bool"  xdt:Transform="Insert">true</DisableSPItemsInNotificationOverview>
      <DisableACLCheckForSPItemsInNotificationOverview setting="bool"  xdt:Transform="Insert">false</DisableACLCheckForSPItemsInNotificationOverview>
    </Notification>
  </Noticeboard>
  <FeatureToggles xdt:Transform="Remove">
    <DisableSPItemsInNotificationOverview setting="bool">false</DisableSPItemsInNotificationOverview>
    <DisableACLCheckForSPItemsInNotificationOverview setting="bool">false</DisableACLCheckForSPItemsInNotificationOverview>
  </FeatureToggles>
</Config>